body { font-family: 'Montserrat', sans-serif; font-weight: 400; background-color: #f7f7f7; color: #1d1d1e}
a{text-decoration: none !important;cursor: pointer; }

::selection { background: #2e3192; color: #fff }
::-moz-selection { background: #2e3192; color: #fff }

h1, h2, h3, h4, h5, h6 { font-weight: 800; }
h1 { font-size: 40pt; text-transform: uppercase; }
h2 { font-size: 28pt; text-transform: uppercase; }
h2 small { font-size: 15pt; font-weight: 300; text-transform: uppercase; }
h3 { font-size: 20pt; font-weight: 300;  }
h3.min { font-size: 26pt; }
h3 span.stroke { color: white; text-shadow: -1px -1px 0 #c6168d, 1px -1px 0 #c6168d, -1px 1px 0 #c6168d, 1px 1px 0 #c6168d; }
h4 { font-size: 14pt; }
h4.min { font-size: 15pt; text-transform: uppercase; }
h5 { font-size: 12pt;  }
h6 { font-size: 15pt; font-weight: 700; line-height: 30pt }

.wow { visibility: hidden;}
.no-bor {border:0 !important;}
.no-rad{border-radius: 0 !important}
.sep  {height:1px;}
.seplg  {height:2px;}
.sepxl  {height:5px;}
.sepxl div {height:100%;}
.sepv  {width:1px; display: inline-flex}
.anim { -webkit-transition: all 0.4s ease-in-out 0s; transition: all 0.4s ease-in-out 0s; }
.anim2 { -webkit-transition: all 0.25s ease-in-out 0s; transition: all 0.25s ease-in-out 0s; }
.offsetter { position: relative; top: -50px; display: block; }
.valign-cont { display: table;}
.valign {vertical-align: middle; display: table-cell;}
.valign-bot {vertical-align: bottom; display: table-cell;}
.sticky-top { top: 100px; }

@keyframes defade { 0% {opacity: 0} 100% {opacity: 1} }

.cx, .hover-cx:hover, .hover-cx:focus {color:transparent;}
.bgcx, .hover-bgcx:hover, .hover-bgcx:focus {background-color: transparent}
.bordercx, .hover-bordercx:hover, .hover-bordercx:focus { border-color: transparent}

.bl, .hover-bl:hover, .hover-bl:focus {color:#fff !important;}
.bgbl, .hover-bgbl:hover, .hover-bgbl:focus {background: #fff !important;}
.borderbl, .hover-borderbl:hover, .hover-borderbl:focus { border-color: #fff !important;}

.c1, .hover-c1:hover, .hover-c1:focus {color:#2e3192 !important;}
.bgc1, .hover-bgc1:hover, .hover-bgc1:focus {background-color: #2e3192 !important;}
.borderc1, .hover-borderc1:hover, .hover-borderc1:focus { border-color: #2e3192 !important;}

.c2, .hover-c2:hover, .hover-c2:focus {color:#c6168d !important;}
.bgc2, .hover-bgc2:hover, .hover-bgc2:focus {background-color: #c6168d !important}
.borderc2, .hover-borderc2:hover, .hover-borderc2:focus { border-color: #c6168d !important}

.c3, .hover-c3:hover, .hover-c3:focus {color:#1d1d1e !important;}
.bgc3, .hover-bgc3:hover, .hover-bgc3:focus {background-color: #1d1d1e}
.borderc3, .hover-borderc3:hover, .hover-borderc3:focus { border-color: #1d1d1e !important}

.bgdeg { background: linear-gradient(45deg, #2e3192, #c6168d); }

.cartbtn {animation-name: defade; animation-duration: 2s; position: fixed; top: 55px; right: 30px; z-index: 9}
.cartbtn i { height: 50px; width: 50px; font-size: 18pt; padding-top: 13px; border-radius: 25px; text-align: center;}
.cartbtn p { position: absolute; top: -5px; right: -5px; height: 20px; min-width: 20px; padding: 0 5px;text-align: center; font-weight: 900; line-height: 15pt; font-size: 10pt; border-radius: 10px; box-shadow: -3px 5px 10px -2px rgba(0,0,0,.30); }
.navbar-custom { animation-name: defade; animation-duration: 2s; height: 170px; padding: 0px 110px 0 50px  ; z-index: 9}
.navbar-custom.smaller { height: 80px; padding: 0; background-color:#2e3192 }
.navbar-custom > div {   }
.navbar-custom.smaller .cartbtn { top: 15px; right: 30px; }

.navbar-custom .navbar-brand { position: absolute; z-index: 0; margin: 0; top: 20px }
.navbar-custom .navbar-brand img { height: 115px; margin-top: 0 }
.navbar-custom.smaller .navbar-brand { position: absolute; z-index: 9; margin: 0; top: 5px }
.navbar-custom.smaller .navbar-brand img { height: 60px; margin-top: 0 }
.navbar-custom.smaller .menu-drop { }

.interior .navbar-custom .navbar-brand img { height: 90px; margin-top: 0 }
.interior .navbar-custom.smaller .navbar-brand img { height: 60px; }
.interior .navbar-custom { height: 150px; }
.interior .navbar-custom.smaller { height: 80px; }
.interior .cartbtn { top: 45px; }

.navbar-expand-lg .container .navbar-collapse { display: inline-block !important  }
.navbar-expand-lg .container .navbar-nav { display: inline-flex }

.navbar-custom .navbar-nav span { font-size: 10pt; font-weight: 300; padding: 0 15px }
.navbar-custom .navbar-nav { display: inline-block; }
.navbar-custom .navbar-nav .nav-item { display: inline-block; }
.navbar-custom .navbar-nav .nav-item .nav-link { font-size: 10pt; font-weight: 700; text-transform: uppercase; padding:0 5px; color:#fff; }
.navbar-custom .navbar-nav .nav-item .nav-link:hover { opacity: .8}
.navbar-custom.smaller .navbar-nav .nav-item .nav-link { font-size: 10pt; }

.navbar-custom .menu-social { padding: 15px 0px; text-align: right; }
.navbar-custom.smaller .menu-social { padding: 3px 0px; }
.navbar-custom .menu-social span{ font-size: 10pt; color: #fff; font-weight: 700; padding: 0 15px }
.navbar-custom .menu-social a i { font-size: 1rem; border-radius: 15px; letter-spacing: 0}
.navbar-custom .menu-social a { font-size: 10pt; }

.navbar-custom .menu-sep { height: 1px; opacity: .15}
.navbar-custom .menu-drop { padding: 15px 0px; text-align: center;}
.navbar-custom .menu-drop > ul { margin: 0; padding: 0;}
.navbar-custom .menu-drop > ul:after, .navbar-custom .menu-drop:after { clear: both; visibility: hidden;}
.navbar-custom .menu-drop > ul > li { position: relative; list-style:none; display:inline-block;}
.navbar-custom .menu-drop > ul > li:after { background: #ffffff; display: block; position: absolute; width: 100%; height: 0; top: 0; z-index: 0; -webkit-transition: height .2s; -moz-transition: height .2s; -ms-transition: height .2s; -o-transition: height .2s; transition: height .2s; }
.navbar-custom .menu-drop > ul > li > a { display: block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.navbar-custom .menu-drop > ul > li > ul { border-top: 16px solid rgba( 0, 0, 0, .0); overflow: hidden; min-width: 200px; margin-left:-50px; padding: 0; z-index: 9999; position: absolute; left: -9999px; width: auto; display: block;  }
.navbar-custom .menu-drop > ul > li > ul > li { border-left-style: solid; border-left-width: 15px; font-size: 9pt; letter-spacing: 1pt; text-transform: uppercase; padding: 0; background-color: #fff; display: block; position: absolute; max-height: 0; -webkit-transition: max-height 0.4s ease-out; -moz-transition: max-height 0.4s ease-out; -ms-transition: max-height 0.4s ease-out; -o-transition: max-height 0.4s ease-out; transition: max-height 0.4s ease-out;}
.navbar-custom .menu-drop > ul > li > ul > li > a { color: #555; display: block; padding: 8px 10px; margin: 0;}
.navbar-custom .menu-drop > ul > li:hover > ul { left: 0;}
.navbar-custom .menu-drop > ul > li:hover:after { height: 100%; }
.navbar-custom .menu-drop > ul > li:hover > ul > li { max-height: 72px;  position: relative;}
.navbar-custom .menu-drop > ul > li > ul > li:hover > a { background: #555; color: #fff; }

.navbar-custom.smaller .menu-drop { padding: 10px 100px 10px 0; }
.navbar-custom.smaller .menu-drop > ul > li > ul { border-top: 10px solid rgba( 0, 0, 0, .0); }

.scroll { height: 70px; width: 70px; margin-top: -35px; padding-top:8px; position: relative; border-radius: 35px; font-size: 30pt; box-shadow: 0px 7px 30px rgba(0,0,0,.20); z-index: 2}
.topSep { height:140px; }

header.top { position: relative; overflow:hidden; }

header.top .topIn { height:700px; }
header.top .topIn p { font-size: 14pt; line-height: 20pt; }
header.top .topIn a { font-size: 12pt; font-weight: 400; border-radius: 30px; padding: 8px 40px; margin-right: 10px }
header.top .topIn .bigSlide .item { height:700px; background-size: cover; background-position: center }
header.top .topIn .bigSlide .item .itemIn { height:700px; }

body.layout { background-image: url(../imgs/bgHead.png); background-position: center -460px; background-repeat: no-repeat;}
body.layout header.top .topIn { height:150px; padding-top: 0px }
body.layout .navbar-custom .navbar-brand { margin-left: -570px; top: 20px }
body.layout .navbar-custom .navbar-brand img { height: 90px; }
body.layout .navbar-custom.smaller .navbar-brand { position: absolute; z-index: 9; left: 50%; margin: 0; margin-left: -570px; top: 5px }
body.layout .navbar-custom.smaller .navbar-brand img { height: 50px; margin-top: 0 }


header .breadcrumbs p { font-size: 8pt; line-height: 8pt; font-weight: 700; }
header .breadcrumbs p a { }

section.informacion { margin-top: -35px;}
section.informacion .container-fluid { background-image: url(../imgs/bglogo.png); background-position: center right; background-repeat: no-repeat;}

section.mid .item { border-radius: 10px; overflow: hidden;}
section.mid .item:hover { box-shadow: 0px 7px 30px -8px rgba(0,0,0,.20); }
section.mid .item .categoria { padding: 0 0 0 40px; border: 0; }
section.mid .item .categoria .categoriaIn { height: 25px; font-size: 9pt; font-weight: 400; padding: 4px 15px; }
section.mid .item .foto { height: 250px; width: 100%; overflow: hidden;}
section.mid .item .foto .fotoIn { height:100%; width: 100%; background-size: cover; background-position: center}
section.mid .item:hover .foto .fotoIn { transform: scale(1.1,1.1);}
section.mid .item .nombre { padding: 0 20px ;box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.1); height: 130px; }
section.mid .item:hover .nombre { box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.2); }
section.mid .item .nombre p { position: absolute; font-size: 10pt; right: 20px; bottom: 15px; margin: 0;}



section.midBot {}
section.midBot .item { height:210px }
section.midBot .item .categoria { height: 30px; padding: 8px 15px; font-size: 9pt; line-height: 10pt; text-align: right; border-radius: 10px 10px 0 0}
section.midBot .item .foto { height: 180px; width: 100%; overflow: hidden;  border-radius: 0 0 10px 10px}
section.midBot .item .foto .fotoIn { height:100%; width: 100%; background-size: cover; background-position: center}
section.midBot .item:hover .foto .fotoIn { transform: scale(1.1,1.1);}
section.midBot .item .info { height: 130px; margin-top: -130px; padding: 10px 45px 15px 30px; box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.1);border-radius: 10px; overflow: hidden;}
section.midBot .item:hover .info { margin-top: -140px; box-shadow: 0px 8px 30px rgba(0, 0, 0, 0.25);}
section.midBot .item .info h5 { width: 100%}
section.midBot .item .info p { font-size: 9pt; line-height: 12pt; margin: 0}
section.midBot .item .mas { height: 130px; width: 30px; position: absolute; right: 15px;text-align: center;margin-top: -130px; padding: 100px 0px 5px; }
section.midBot .vermas { font-size: 9pt; padding: 8px 0px; font-weight: 700; text-transform: uppercase;}

section .fotoPrincipal { height:300px; background-position: center; background-size: cover; z-index:2; box-shadow: 5px 10px 40px -10px rgba(0, 0, 0, 0.3);}
section .textoPrincipal { margin-top: -348px;}

.galeria {  }
.galeria .item  {height:150px; width: 150px; border:5px solid #fff; overflow: hidden; opacity: 0.7; display: inline-block; }
.galeria .item .foto {height:100%; width: 100%; margin-bottom: 0; display: inline-block; background-position: center center; background-repeat: no-repeat; background-size: cover;}
.galeria .item:hover  { opacity: 1; -webkit-transform: scale(1.07,1.07) ; transform: scale(1.07,1.07;) ; box-shadow: 0px 5px 20px -8px rgba(0,0,0,.5);}

footer { height: auto;   }
footer .logo { height: 100px;   }
footer p { font-size: 10pt; font-weight: 300;   }
footer .menu-social { width: 50px; position: absolute; right: 50px}
footer .menu-social i { font-size: 25pt; border-radius: 25px; text-align: center;height: 50px; width: 50px}
footer .pixel { opacity: 0}

.contacto label { font-weight: 700;}
.contacto input { height:45px; border-radius: 5px; border:0; font-weight: 700; padding: 15px; background-color: rgba(0,0,0,0.05)}
.contacto input::placeholder { opacity: 1; color:#c6168d; }
.contacto input:-ms-input-placeholder { opacity: 1; color:#c6168d; }
.contacto input::-ms-input-placeholder { opacity: 1; color:#c6168d; }
.contacto textarea { height: 160px; border-radius: 5px; border:0; font-weight: 700; padding: 15px; background-color: rgba(0,0,0,0.05)}
.contacto textarea::placeholder { opacity: 1; color:#c6168d; }
.contacto textarea:-ms-textarea-placeholder { opacity: 1; color:#c6168d; }
.contacto textarea::-ms-textarea-placeholder { opacity: 1; color:#c6168d; }
.contacto button { height: 45px; border-radius:5px; width:100%; text-transform: uppercase; font-size: 14pt; font-weight: 900; line-height: 15pt; cursor: pointer; border: 0}

.copyright { border-top: 1px solid rgba(255,255,255,.05)}
.copyright p { font-size: 6pt; opacity: .7; letter-spacing: 2pt; text-transform: uppercase; font-weight: 400 }


section.mid.blog .submenu ul li { list-style: none; margin-top: 5px; }
section.mid.blog .submenu ul li a { font-weight: 400; font-size: 11pt; cursor: pointer; }
section.mid.blog .submenu ul li i { margin-right: 5px }
section.mid.blog .item { padding: 0 10px; }
section.mid.blog .item:hover .info {box-shadow: 0px 5px 20px -7px rgba(0,0,0,.25); }
section.mid.blog .item .foto { height: 190px; }
section.mid.blog .item .foto .fotoIn { height:100%; width: 100%; background-size: cover; background-position: center}
section.mid.blog .item:hover .foto .fotoIn { transform: scale(1.1,1.1);}
section.mid.blog .item .categoria { border-left: 0px solid #fff; font-size: 9pt;text-align: right}
section.mid.blog .item .info { padding: 25px 20px 25px; }
section.mid.blog .item .info .fecha { height: 30px; margin-bottom: 5px; overflow: hidden; font-size: 9pt; font-weight: 700; line-height: 14pt;}
section.mid.blog .item .info p { font-size: 9pt; line-height: 12pt; }
section.mid.blog .item .mas { margin-top: -19px; padding-right: 20px;}
section.mid.blog .item .mas a { font-size: 9pt; font-weight: 700; text-transform: uppercase; line-height: 11pt; padding: 10px 25px; }
section.mid.blog .vermas a { width: 250px; display: inline-block; border-width: 1.5px; border-style: solid; font-size: 9pt; font-weight: 800; text-transform: uppercase; line-height: 10pt; padding: 12px 20px 10px; }


section.mid.prods .titulo {border-left-style: solid; border-left-width: 10px; box-shadow: 0px 5px 30px -8px rgba(0, 0, 0, 0.1);}
section.mid.prods .titulo p { font-style: italic; font-size: 11pt; line-height: 20pt; opacity: .8; padding-top: 10px}
section.mid.prods .titulo .tituloIn { border-width: 0 0 0 1px; border-style: solid; }
section.mid.prods .item {padding: 0px}
section.mid.prods .item:hover { box-shadow: 0px 5px 30px -8px rgba(0, 0, 0, 0.2); }
section.mid.prods .item .categoria { padding: 0 0 0 40px; border: 0}
section.mid.prods .item .categoria .categoriaIn { height: 25px; font-size: 9pt; font-weight: 400; padding: 4px 15px; }
section.mid.prods .item .foto { height: 340px; width: 100%; overflow: hidden;}
section.mid.prods .item .foto .fotoIn { height:100%; width: 100%; background-size: cover; background-position: center}
section.mid.prods .item:hover .foto .fotoIn { transform: scale(1.1,1.1);}
section.mid.prods .item .nombre { padding: 0 20px; box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.1); height: 130px; }
section.mid.prods .item .nombre p:first-child { border-width: 0 0 0 1px; border-style: solid; padding-left: 10px; padding-top: 20px; line-height: 15pt; font-size: 14pt; font-weight: 300}
section.mid.prods .item .nombre p:first-child span { font-size: 11pt; opacity: .6}
section.mid.prods .item .nombre p:nth-child(2) { line-height: 15pt; font-size: 8pt; font-weight: 400; text-transform: uppercase; letter-spacing: 2pt; position: absolute; right: 20px; bottom: 0px}

section.productos .foto  {height: 490px; background-size: cover; background-position: center center; }
section.productos .galeria .item  {height:100px; width: 100px; border:5px solid #fff; overflow: hidden; opacity: 0.7; display: inline-block; }
section.productos .info { box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.1);}
section.productos .info p.brand  {font-size: 11pt;  }
section.productos .info .nombre {  }
section.productos .info .categoria { display: inline-block; font-size: 9pt; text-transform: uppercase; padding: 5px 30px}
section.productos .info .tinimce-wrap p  { font-size: 10pt; line-height: 18pt; margin-bottom: 10px }
section.productos .info .tinimce-wrap h4 { margin: 10px 0 5px; }

section.productos .info .card p span del { font-size: 10pt}
section.productos .info .card .input-group-text { height: 40px; background-color: rgba(0,0,0,.025);color: rgba(0,0,0,.5); border-color: rgba(0,0,0,.1)}
section.productos .info .card input { height: 40px; border-color: rgba(0,0,0,.1); border-left-width: 0}
section.productos .info .card button { height: 40px; text-transform: uppercase; font-size: 10pt}

.tinimce-wrap h1 { font-size: 32pt; padding:0; margin-bottom: 25px; text-transform: initial;}
.tinimce-wrap h2 { font-size: 18pt; padding:0; margin-bottom: 25px; text-transform: initial;; font-weight: 400; height: auto }
.tinimce-wrap h3 { font-size: 20pt; margin-bottom: 25px;; font-weight: 900; display: inline-block; text-transform: uppercase; letter-spacing: 2pt }
.tinimce-wrap h4 { font-size: 13pt; padding:0; margin: 10px 0; text-transform: initial; font-weight: 700; height: auto; display: inline-block; }
.tinimce-wrap h5 { font-size: 15pt; padding:0; margin-bottom: 25px; text-transform: initial; font-weight: 300; height: auto; font-style: italic;color: #545454;}
.tinimce-wrap h6 { font-size: 9pt; padding:0; margin-bottom: 25px; text-transform: initial; height: auto}
.tinimce-wrap hr { margin: 45px 0 45px; border-top: 1px solid rgba( 0, 0, 0, 0.1); }
.tinimce-wrap p  { font-size: 11pt; line-height: 22pt; margin-bottom: 15px }
.tinimce-wrap p.special  { font-style: italic; padding: 20px 70px }
.tinimce-wrap table p  {font-size: 11pt; line-height: 20pt; font-weight: 400; margin-bottom: 20px; text-align: justify;}
.tinimce-wrap p strong, .tinimce-wrap p b {font-weight: 800;}
.tinimce-wrap p img { max-width: 100%; height: auto; padding: 15px }
.tinimce-wrap p a, .tinimce-wrap ul li a  { color: #2e3192; font-weight: 800; border-bottom: 2px solid #2e3192; padding: 2px; -webkit-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s;}
.tinimce-wrap p a:hover, .tinimce-wrap ul li a:hover { color: #fff; background-color:  #2e3192 ; border-bottom: 0 }
.tinimce-wrap ul { font-size: 11pt; list-style-type: none; line-height: 22pt; margin-bottom: 25px }
.tinimce-wrap ol { font-size: 11pt; line-height: 22pt; margin-bottom: 25px }
.tinimce-wrap ul li:before { content: ""; margin-right: 10px; display: inline-block; width: 7px; height: 7px; background-color: #555; border-radius: 50%; margin-bottom: 2px;}
.tinimce-wrap .rrssb-buttons li:before { display: none }
.tinimce-wrap .foto { height: 300px; background-position: center center; background-repeat: no-repeat;background-size: cover; margin-bottom: 40px; }
.tinimce-wrap table { width: 100%; max-width: 100%;  margin-bottom: 20px;}
.tinimce-wrap table > thead > tr > th, .tinimce-wrap table > tbody > tr > th, .tinimce-wrap table > tfoot > tr > th, .tinimce-wrap table > thead > tr > td, .tinimce-wrap table > tbody > tr > td, .tinimce-wrap table > tfoot > tr > td {   padding: 10px;  line-height: 1.42857143;  vertical-align: top;  border-top: 1px solid #ddd; }
.tinimce-wrap table {  border: 1px solid #ddd;}
.tinimce-wrap table > thead > tr > th, .tinimce-wrap table > tbody > tr > th, .tinimce-wrap table > tfoot > tr > th, .tinimce-wrap table > thead > tr > td, .tinimce-wrap table > tbody > tr > td, .tinimce-wrap table > tfoot > tr > td {  border: 1px solid #ddd;}
.tinimce-wrap table > thead > tr > th, .tinimce-wrap table > thead > tr > td {  border-bottom-width: 2px;}
.tinimce-wrap table > thead > tr > td {  background-color: #555; border-color: #555; font-weight: 800; color: #fff;}
.tinimce-wrap table > tbody > tr:nth-of-type(odd) {  background-color: rgba(0, 0, 0, 0.03);}

#map { height: 300px }

.blog { height: auto; }

.blog .foto { height: 490px; background-size: cover; background-position: center center; }
.blog h3 { font-size: 25pt}
.blog .categoria { display: inline-block; font-size: 9pt; text-transform: uppercase; padding: 5px 30px}
.blog .info { font-size: 10pt }

.blog .item .bar { height: 5px; width: 110px; float: right; background: #ff3366; }
.blog .item .texto { height: 100%; }
.blog .item .texto .transp { height: auto; padding: 15px 20px; background-color: rgba(0, 0, 0, 0.6); }
.blog .item .texto .transp p { font-size: 10pt; line-height: 12pt; margin: 0; font-weight: 800; text-transform: uppercase; color: #fff; letter-spacing: 2pt ;}
.blog .item .texto .transp p:first-child { font-size: 8pt; font-weight: 400; color: #ff3366; }
.blog .item .texto .sep { height: 1px; width: 40px; margin-top: 3px; }
.blog .item:hover .bar { width: 100%;background: #ff3366; }
.blog .item:hover .texto .transp { padding: 25px 20px; background-color: rgba(0, 0, 0, 0.8); }

.blog.lista { height: auto; padding-bottom: 60px }
.blog.lista .item { height: 270px; margin-bottom: 40px }
.blog.lista .item .grouper { height:100%; width: 100%; border-bottom: 5px solid  #ff3366 }
.blog.lista .item .foto {height: 137px; background-size: cover; background-position: center center; text-align: right;}
.blog.lista .item .foto p { position: absolute; top:0; right: 0 ; font-size: 7pt; line-height: 12pt; margin: 0; font-weight: 400; text-transform: uppercase; letter-spacing: 1pt ; display: inline-block; padding: 1px 7px;margin: 5px}
.blog.lista .item .texto { height: calc( 100% - 137px ) ; padding: 20px 15px; background-color:#f8f9fa}
.blog.lista .item .texto p:first-child { font-size: 7pt; line-height: 12pt; margin: 0; font-weight: 400; text-transform: uppercase; letter-spacing: 1pt ;}
.blog.lista .item .texto p:nth-child(2) { font-size: 10pt; line-height: 12pt; margin: 0; font-weight: 800; text-transform: uppercase; color: #323232; letter-spacing: 1pt ;}
.blog.lista .item .texto p { font-size: 9pt; font-weight: 400; }
.blog.lista .item .foto .foto-img { height: 100%; background-size: cover; background-position: center center; background-image: url(../imgs/no-prod.jpg); filter: grayscale(50%); -webkit-filter: grayscale(50%); filter: grayscale(50%) }
.blog.lista .item .foto .color-cover { height: 100%; background-color: #000; opacity: .3 ; margin-top: -137px }
.blog.lista .item:hover .foto .foto-img { filter: grayscale(0%); -webkit-filter: grayscale(0%); filter: grayscale(0%) }
.blog.lista .item:hover .foto .color-cover { height: 0%;}
.blog.lista.interna .titulo { margin-bottom: 30px  }

.conblog .blog.lista { padding-bottom: 40px; margin-top: 0  }
.conblog .blog.lista h1 { font-size: 11pt; margin-bottom: 0px;  }

.conblog .blog.lista .item { height: 235px; margin-bottom: 20px }
.conblog .blog.lista .item .foto {height: 137px; background-size: cover; background-position: center center; text-align: right;}
.conblog .blog.lista .item .texto { height: calc( 100% - 137px ) ; padding: 15px }
.conblog .blog.lista .item .texto p:first-child { font-size: 7pt; line-height: 12pt; margin: 0; font-weight: 400; text-transform: uppercase; letter-spacing: 1pt ;}
.conblog .blog.lista .item .texto p:nth-child(2) { font-size: 10pt; line-height: 11pt; margin: 0; font-weight: 800; text-transform: uppercase; color: #323232; letter-spacing: .6pt ;}
.conblog .blog.lista .item .texto p { font-size: 9pt; font-weight: 400; }
.conblog .blog.lista .item .foto .foto-img { height: 100%; background-size: cover; background-position: center center; background-image: url(../imgs/no-prod.jpg); filter: grayscale(50%); -webkit-filter: grayscale(50%); filter: grayscale(50%) }
.conblog .blog.lista .item .foto .color-cover { height: 100%; background-color: #000; opacity: .3 ; margin-top: -137px }
.conblog .blog.lista .item:hover .foto .foto-img { filter: grayscale(0%); -webkit-filter: grayscale(0%); filter: grayscale(0%) }
.conblog .blog.lista .item:hover .foto .color-cover { height: 0%;}
.conblog .blog.lista.interna .titulo { margin-bottom: 30px  }

.blog.interna { margin-top: 20px; }
.blog.interna h1 { font-size: 15pt; margin-bottom: 20px;  }
.blog.interna .sep { height: 2px; width: 100px; margin-top: 5px; margin-bottom: 7px; display: inline-block; }
.blog.interna .texto-bg { font-size: 12pt; text-transform: uppercase;opacity: .2; color: #323232; font-weight: 900; line-height: 50pt }
.blog.interna .sub { font-size: 21pt; text-transform: uppercase; color: #323232; font-weight: 900; letter-spacing: 1pt; line-height: 30pt; }
.blog.interna .top { padding: 40px 25px 0;box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.1);  }
.blog.interna .bot { padding: 40px 25px 50px;box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.1);  }
.blog.lista h1 { font-size: 21pt; margin-bottom: 0px;  }

.blog .noticia { padding: 10px 0 }
.blog .noticia p.titulo { font-size: 23pt; letter-spacing: 2pt; font-weight:800; text-transform: uppercase; line-height: 25pt; color: #444; margin-bottom: 20px }
.blog .noticia p.subtitulo { font-size: 10pt; letter-spacing: 2pt; font-weight:800; text-transform: uppercase; color: #666; }
.blog .noticia-item { height: 481px; margin-bottom: 0 }
.blog .noticia-info { height: 50px; border-width: 1px; border-style: solid; margin-bottom: 30px; margin-top: 10px }
.blog .noticia-info p { font-size: 7pt; text-transform: uppercase; letter-spacing: 1.5pt; font-weight: 400; margin: 0; padding: 10px 0px }

.blog.interna.mid { height: auto; }
.blog.interna.mid h3 { font-size: 30pt; border: 0; margin: 0 ; padding: 0;}
.blog.interna.mid h6 { font-size: 14pt }
.blog.interna.mid .foto {height: 500px; background-size: cover; background-position: center center;}
.blog.interna.mid .info { font-size: 10pt }
.blog.interna.mid .info .categ { font-size: 12pt; font-weight: 700; text-transform: uppercase; margin: 5px 0; display: inline-block; padding: 5px 30px 3px }
.blog.interna.mid .sep { width: 75px; height: 2px; display: block; }
.blog.interna.mid .info .evento { height: 60px; }

.cart .nocomuna-button { width: 100%; text-transform: uppercase; font-size: 9pt; border-radius: 5px;}
.cart .pagar { width: 100%; text-transform: uppercase; font-size: 12pt}
.cart td, .cart th { line-height: 12pt; font-size: 10pt; }
.cart td:nth-child(1) { padding: 16px 0px 0}
.cart td:nth-child(2) strong { font-size: 12pt; }
.cart td .text-muted { line-height: 15pt; font-size: 9pt; }
.cart tr th { text-transform: uppercase; font-size: 8pt; border: 0px; vertical-align: bottom;}
.cart h5 { font-size: 12pt;text-transform: uppercase;}
.cart label { margin:12px 0 0; font-size: 10pt; }

.modal .modal-header h5 { font-size: 12pt; text-transform: uppercase; }
.modal label { margin:12px 0 0; margin-bottom: 0; font-size: 10pt; }
.modal .btn { width: 100%; text-transform: uppercase; font-size: 9pt}

.paginador { margin-top: 20px; font-weight: 800 }
.paginador a { color:#555; }
.paginador .boton { border-right:2px solid #fff ; padding: 7px 10px; background: #fff;
-webkit-transition: all 0.2s linear 0s;
transition: all 0.2s linear 0s;}
.paginador .boton:hover { color: #fff; background: #323232; }
.paginador .active { color: #fff; background: #555; }

@media (max-width: 1600px) {
  h1 { font-size: 35pt; }

  header.top .topIn { height:550px; }
  header.top .topIn .bigSlide .item { height: 550px; }
  header.top .topIn .bigSlide .item .itemIn { height: 600px;}

}

@media (max-width: 1200px) {
  h1 { font-size: 30pt; }
  h2 { font-size: 22pt; }
  h4 { font-size: 12pt; }

  body {   }
  header.top .topIn { height:450px; }
  header.top .topIn .bigSlide .item { height: 450px; }
  header.top .topIn .bigSlide .item .itemIn { height: 500px; }
  section.informacion .container-fluid { background-position: center right -150px; }
  section.mid .item .foto { height: 200px; }
  section.mid.prods .item .foto { height: 290px; }

  section .fotoPrincipal { height: 250px; }
  section .textoPrincipal { margin-top: -298px; }
  section.productos .foto { height: 430px; }

	.blog .foto { height: 415px; }
	.blog .tituloIn { height: 415px; margin-top: -415px; }

	.blog .tituloIn h3 { font-size: 24pt; }
}

@media (max-width: 992px) {

  h1 { font-size: 25pt; }
  h2 { font-size: 16pt; }
  h4 { font-size: 11pt; }

  .topSep { height: 160px; }
  header.top .topIn { height:410px; }
  header.top .topIn .bigSlide .item { height: 410px; }
  section .fotoPrincipal { height: 200px; }
  section .textoPrincipal { margin-top: -248px; }

  .scroll { height: 50px; width: 50px; margin-top: -15px; padding-top: 3px; font-size: 25pt; }
  header.top .topIn .bigSlide .item .itemIn { height: 480px; }
  section.informacion .container-fluid { background-position: top right -320px; }

  section.midBot .item { height:170px }
  section.midBot .item .foto { height: 140px; }
  section.midBot .item .info { height: 120px; margin-top: -120px; }
  section.midBot .item:hover .info { margin-top: -130px; }
  section.midBot .item .info h5 { width: 100%}
  section.midBot .item .mas { height: 120px; margin-top: -120px; padding: 90px 0px 5px; }

  .galeria .item { height: 100px; width: 100px; }

	footer .foot .itemFoot img { height: 55px; margin-top: 0 }
	footer .foot .itemFoot i { font-size: 20pt; }

	.blog .tituloIn h3 { font-size: 17pt; line-height: 20pt }
	.blog .tituloIn h5 { font-size: 13pt;}
	.blog .tituloIn a { font-size: 11pt; line-height: 13pt;}
  .blog .foto {height: 310px }
  .blog .tituloIn { height: 310px; margin-top: -310px; }
  .blog .noticia-cont p { font-size: 9pt; line-height: 16pt; }
  .blog .noticia-cont p a {border-bottom: 2px solid #ff3366; padding: 2px 2px; }
  .blog .noticia-cont h3 { font-size: 12pt; }
  .blog .galeria .item  {height:90px; width:100px; opacity: 0.8; margin: 0 5px; padding: 0; margin-bottom: 10px; overflow: hidden; display: inline-block;-webkit-transition: opacity 0.3s linear 0s;transition: opacity 0.3s linear 0s;}
  .blog .galeria .item .foto {height:100%; margin-bottom: 0; display: inline-block; background-position: center center; background-repeat: no-repeat; background-size: cover;}
  .blog .galeria .item:hover  {opacity: 1}

  section.mid.prods .titulo p { font-size: 9pt; line-height: 16pt; }
  section.mid.prods .item .foto { height: 220px; }
  section.mid.prods .item .nombre p:first-child { font-size: 13pt; }
  section.productos .foto { height: 330px; }

  .blog h3 { font-size: 15pt;}
}

@media (max-width: 768px) {
  body { font-size: 11pt}
  .topSep { height: 100px; }
  .sticky-top { position: initial; }


  .navbar-expand-md .container .collapse:not(.show) { display: none !important; }
  .navbar-expand-md .navbar-toggler { display: block; }

	.navbar-custom .navbar-collapse {position: absolute; top: 110px; box-shadow: 0px 20px 20px rgba(0,0,0,.3); width: 720px; border-radius: 0px; margin-bottom: 10px; background-color: #fff}
	.navbar-custom .navbar-collapse > .row { margin: 0}
	.navbar-custom .navbar-nav .nav-item .nav-link { font-size: 9pt; color: #1d1d1e; padding: 5px 0; width: 160px}
	.navbar-custom .menu-drop { padding: 30px; text-align: left; }
	.navbar-custom .menu-drop > ul > li > ul { border-top: 0px; top:0; border-left:0px solid transparent; min-width: 200px; margin-left:0px; position: relative; width: 100%; }
  .navbar-custom.smaller .menu-drop > ul > li > ul { border-top:0px solid rgba( 0, 0, 0, .0); border:0 }
  .navbar-custom .menu-drop > ul > li > ul > li { font-size: 7pt; }
	.navbar-custom { height: 70px; z-index: 9; padding: 0px 0 0}
  .navbar-custom > div { background-color: rgba( 255,255,255,.0 ); }
	.navbar-custom button:focus { outline: 0px }
	.navbar-custom .menu-social { padding: 15px 30px; text-align: left; }
	.navbar-toggler { border-radius: 0rem; }
	.navbar-custom.smaller { height: 80px; }
  .navbar-custom .navbar-brand { margin: 0; left: 50%; margin-left: -40px; top: 5px }
  .navbar-custom.smaller .navbar-brand { margin: 0; left: 50%; margin-left: -30px; top: 5px }
  .navbar-custom .navbar-brand img { height: 70px }
  .navbar-custom.smaller .navbar-brand img { height: 60px }
	.navbar-custom.smaller .menu-drop { padding: 30px ; text-align: left;}
	.navbar-custom.smaller .navbar-collapse { top: 80px }


	.navbar-custom .navbar-brand { }
	.navbar-custom.smaller .navbar-brand {  }
	.navbar-custom .navbar-collapse { width: 320px; }
  .cartbtn, .interior .cartbtn { top: 20px; }
  .interior .navbar-custom { height: 100px; }
  .interior .navbar-custom .navbar-brand img { height: 75px; }

  header.top .topIn { height:400px; }
  header.top .topIn .bigSlide .item { height: 400px; }
  header.top .topIn .bigSlide .item .itemIn { height: 430px; }
  section .fotoPrincipal { height: 250px; }
  section .textoPrincipal { margin-top: 0; }
  section .textoPrincipal .tinimce-wrap { margin-top: 0; }
  header.top .topIn p { font-size: 12pt; line-height: 15pt; }

	section.galeria .item  {height:200px; opacity: 0.8; display: inline-block; }
	section.galeria .item .foto {height:200px; }

	section.mid.blog .item .info .titulo {font-size: 10pt;}
	section.mid { background-position: left -160px; background-size: 350px}

	.blog .tituloIn { height: 200px; margin-top: -110px; text-align: center; }
	.blog .tituloIn h3 { display: inline-block; margin: 0px  }
	.blog .tituloIn h5 { display: inline-block; }
  footer img { height: 100px }
  footer.copyright img { height: 0px; margin-top: -1px}

  section.productos .foto { height: 300px; }
  section.productos .galeria .item { height: 60px; width: 60px; margin-right: 5px; margin-bottom: 5px;border: 0px solid #fff; }
  section.productos .fotos {  }
  section.productos .info { margin-top: 0px; }
  section.productos .info .tinimce-wrap { margin-top: 0px; }

  .tinimce-wrap p  { font-size: 9pt; line-height: 22pt; margin-bottom: 15px }
  .tinimce-wrap p.special  { font-style: italic; padding: 20px 70px }
  .tinimce-wrap table p  {font-size: 9pt; line-height: 20pt; font-weight: 400; margin-bottom: 20px; text-align: justify;}
  .tinimce-wrap p strong, .tinimce-wrap p b {font-weight: 800;}
  .tinimce-wrap p img { max-width: 100%; height: auto; padding: 15px }
  .tinimce-wrap p a, .tinimce-wrap ul li a  { color: #2e3192; font-weight: 800; border-bottom: 2px solid #2e3192; padding: 2px; -webkit-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s;}
  .tinimce-wrap p a:hover, .tinimce-wrap ul li a:hover { color: #fff; background-color:  #2e3192 ; border-bottom: 0 }
  .tinimce-wrap ul { font-size: 9pt; list-style-type: none; line-height: 22pt; margin-bottom: 25px }
  .tinimce-wrap ol { font-size: 9pt; line-height: 22pt; margin-bottom: 25px }
  .tinimce-wrap ul li:before { content: ""; margin-right: 10px; display: inline-block; width: 7px; height: 7px; background-color: #555; border-radius: 50%; margin-bottom: 2px;}
  .tinimce-wrap .rrssb-buttons li:before { display: none }
  .tinimce-wrap .foto { height: 300px; background-position: center center; background-repeat: no-repeat;background-size: cover; margin-bottom: 40px; }
  .tinimce-wrap table { width: 100%; max-width: 100%;  margin-bottom: 20px;}
  .tinimce-wrap table > thead > tr > th, .tinimce-wrap table > tbody > tr > th, .tinimce-wrap table > tfoot > tr > th, .tinimce-wrap table > thead > tr > td, .tinimce-wrap table > tbody > tr > td, .tinimce-wrap table > tfoot > tr > td {   padding: 10px;  line-height: 1.42857143;  vertical-align: top;  border-top: 1px solid #ddd; }
  .tinimce-wrap table {  border: 1px solid #ddd;}
  .tinimce-wrap table > thead > tr > th, .tinimce-wrap table > tbody > tr > th, .tinimce-wrap table > tfoot > tr > th, .tinimce-wrap table > thead > tr > td, .tinimce-wrap table > tbody > tr > td, .tinimce-wrap table > tfoot > tr > td {  border: 1px solid #ddd;}
  .tinimce-wrap table > thead > tr > th, .tinimce-wrap table > thead > tr > td {  border-bottom-width: 2px;}
  .tinimce-wrap table > thead > tr > td {  background-color: #555; border-color: #555; font-weight: 800; color: #fff;}
  .tinimce-wrap table > tbody > tr:nth-of-type(odd) {  background-color: rgba(0, 0, 0, 0.03);}

}

@media (max-width: 575.98px) {
  body { font-size: 10pt}
  h1 { font-size: 20pt; }
  h2 { font-size: 14pt; }
  h4 { font-size: 11pt; }

	p { font-size: 9pt }

  header.top .topIn { height:400px; }
  header.top .topIn .bigSlide .item { height: 400px; }
  .cartbtn i { height: 40px; width: 40px; font-size: 15pt; padding-top: 11px; }
	.navbar-custom .navbar-collapse { width: 320px; }
	.container { max-width: 350px; }
  section.informacion .container-fluid { background-position: top right -530px; }

  section.mid .item {padding: 0 10px}
  section.mid .item .categoria { padding: 0 0 0 30px; }
  section.mid .item .categoria .categoriaIn { padding: 4px 10px; }
  section.mid .item .foto { height: 170px; }
  section.mid .item .nombre { padding: 0 10px 0 30px; }
  section.mid .item .nombre p:first-child { padding-top: 20px; line-height: 13pt; font-size: 12pt; }
  section.mid .item .nombre p:first-child span { font-size: 9pt; }
  section.mid .item .nombre p:nth-child(2) { font-size: 6pt; letter-spacing: 1pt; right: 35px; }

  section .fotoPrincipal { height: 250px; }
  .galeria .item { height: 90px; width: 90px; }

	.blog .foto {height: 200px }
	.blog .tituloIn h3 { font-size: 14pt; }
	.blog .tituloIn h5 { font-size: 11pt; }

  section.productos .fotos {   }
  section.productos .info { margin-top: 0px; }
  section.productos .info .tinimce-wrap { margin-top: 0px; }

}
